schemaVersion: "1.0"
pattern:
  id: "8052fd68f4a663629d651f7b"
  className: "ch.nevis.admin.v4.plugin.nevisproxy.patterns.PemTrustStoreProvider"
  name: "IDP_PEM_ATB"
  label: "IDP"
  link:
    sourceProjectKey: "DEFAULT-IAM-JAKOB"
    sourcePatternId: "8052fd68f4a663629d651f7b"
    author: "florip"
    lastCopied: "2023-03-30T08:57:06Z"
  properties:
    truststoreFile: "var://idp_pem_atb-trusted-certificates"
